html {
	overflow-x: hidden;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
.header {
	position: fixed;
	width: 100%;
	height: 130px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.header.nofixed {
	position: absolute;
}
.header-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #028FD7;
	background-repeat: no-repeat;
	background-position: 0 0;
	opacity: 0.5;
	filter: Alpha(opacity=50);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	z-index: 0;
}
.header:hover .header-bg,
.header:focus .header-bg {
	background-image: url(../Images/header_bg.gif);
	background-position: center 0;
	opacity: 1;
	filter: Alpha(opacity=100);
}
.header-main {
	position: relative;
	width: 1002px;
	height: 130px;
	margin: 0 auto;
	z-index: 1;
}
.logo {
	position: absolute;
	width: 402px;
	height: 48px;
	left: 0;
	top: 50%;
	margin-top: -24px;
	background: url(../Images/logo.png) no-repeat 0 0;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
.nav {
	margin-top: 65px;
	float: right;
}
.nav > li {
	float: left;
	font-size: 14px;
	margin-left: 3.5em;
}
.nav > li a {
	color: #fff;
}
.nav > li a:hover {
	color: #4D4D4D;
}
.slideshow {
	position: absolute;
	width: 100%;
	height: 86.98%;
	z-index: 0;
	background-color: #d2d2d2;
	overflow: hidden;
}
.slideshow .loader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: #d2d2d2 url(../Images/285.gif) no-repeat center 60%;
}
.slideshow > div {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.index-footer {
	position: absolute;
	top: 86.98%;
	border-top: 4px solid #d2d2d2;
	width: 100%;
	min-height: 5px;
	background: #efefef url(../Images/footer_bg.jpg) repeat-x 0 0;
}
.footer {
	border-top: 4px solid #d2d2d2;
	background-color: #fff;
}
.footer-main {
	position: relative;
	width: 1002px;
	height: auto;
	margin: 0 auto;
}
.grid-wrap {
	position: relative;
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #eaeaea;
}
.grid-list {
	position: absolute;
	width: 175px;
	height: 91px;
	top: -41px;
	background-color: #fff;
	background-repeat: no-repeat;
	border-radius: 6px;
	overflow: hidden;
	z-index: 1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.grid-list:hover {
	top: -56px;
}
.grid-shadow {
	position: absolute;
	width: 148px;
	height: 15px;
	bottom: 15px;
	background: url(../Images/grid-shadow.png) no-repeat center center;
	background-size: contain;
	z-index: 0;
	transform: scale(1.5);
	-webkit-transform: scale(1.5);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
	filter: Alpha(opacity=0);
}
.grid-list:hover + .grid-shadow {
	transform: scale(1.0);
	-webkit-transform: scale(1.0);
	opacity: 1;
	filter: Alpha(opacity=100);
}
.grid-list.one {
	left: 0;
	background-image: url(../Images/gird_bg_1.png);
	background-position: right bottom;
}
.grid-list.one + .grid-shadow {
	left: 14px;
}
.grid-list.two {
	left: 207px;
	background-image: url(../Images/gird_bg_2.png);
	background-position: right bottom;
}
.grid-list.two + .grid-shadow {
	left: 221px;
}
.grid-list.three {
	left: 414px;
	background-image: url(../Images/gird_bg_3.png);
	background-position: right center;
}
.grid-list.three + .grid-shadow {
	left: 428px;
}
.grid-list.four {
	left: 620px;
	background-image: url(../Images/gird_bg_4.png);
	background-position: right top;
}
.grid-list.four + .grid-shadow {
	left: 634px;
}
.grid-list.five {
	left: 827px;
	background-image: url(../Images/gird_bg_5.png);
	background-position: right top;
}
.grid-list.five + .grid-shadow {
	left: 841px;
}
.grid-list a {
	display: block;
	width: 165px;
	height: 88px;
	padding-left: 10px;
	border-bottom: 3px solid #028FD7;
	color: #474747;
}
.grid-list a:hover {
	color: #028FD7;
}
.grid-list h1 {
	font-size: 12px;
	font-weight: normal;
	padding-top: 32px;
}
.grid-list h2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
}
.bottom-wrap {
	font-size: 12px;
	color: #8e8e8e;
	padding-bottom: 12px;
}
.bottom-main-1 {
	float: left;
	width: 130px;
	height: 43px;
	margin-top: 22px;
	background: url(../Images/c_brand.gif) no-repeat 0 0;
}
.bottom-main-2 {
	float: left;
	margin-left: 37px;
	margin-top: 22px;
}
.bottom-main-2 p {
	margin-bottom: 12px;
	line-height: 1;
}
.bottom-main-3 {
	float: left;
	margin-top: 22px;
	margin-left: 150px;
}
.bottom-main-4 {
	float: right;
	padding-top: 16px;
}
.qrc-1 {
	float: left;
}
.qrc-2 {
	float: left;
	margin-left: 30px;
}
.bottom-main-4 img {
	width: 80px;
	height: 80px;
}
.bottom-main-4 p {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}
.link select {
	width: 131px;
	height: 23px;
	font-family: inherit;
	font-size: 12px;
	color: #474747;
}
.column-content {
	position: relative;
	width: 100%;
	padding-top: 172px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.column-content.about {
	background-image: url(../Images/column/about_bg.jpg);
}
.column-content.news {
	background-image: url(../Images/column/news_bg.jpg);
}
.column-content.case {
	background-image: url(../Images/column/case_bg.jpg);
}
.column-content.contact {
	background-image: url(../Images/column/contact_bg.jpg);
}
.column-content-main {
	width: 1002px;
	margin: 0 auto;
}
.column-top {
	width: 100%;
	height: 57px;
	border-bottom: 1px solid #028fd7;
}
.column-title {
	float: left;
	width: 277px;
	height: 29px;
	background: url(../Images/title_bg.png) no-repeat 0 0;
	color: #fff;
	padding-top: 28px;
	padding-left: 26px;
}
.column-title h1 {
	font-size: 16px;
	font-weight: normal;
	float: left;
	letter-spacing: 1px;
}
.column-title h2 {
	font-size: 14px;
	font-weight: normal;
	float: left;
	margin-top: 3px;
	margin-left: 10px;
}
.crumbs {
	float: right;
	font-size: 12px;
	margin-top: 30px;
	margin-right: 17px;
	color: #282828;
}
.crumbs a:hover {
	color: #4D4D4D;
}
.column-left {
	float: left;
	width: 227px;
	height: auto;
	border-right: 1px solid #028fd7;
}
.column-left > ul {
	padding-top: 9px;
	padding-bottom: 90px;
}
.column-left > ul > li {
	background: #028fd7 url(../Images/menu_icon.png) no-repeat 205px 17px;
	height: 46px;
	line-height: 46px;
	text-indent: 36px;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 7px;
	overflow: hidden;
}
.column-left > ul > li.active {
	background: #028fd7 url(../Images/menu_icon_s.png) no-repeat 202px 19px;
	height: auto;
}
.column-left > ul > li.active > a {
	color: #4D4D4D;
}
.column-left > ul > li a {
	display: block;
	color: #fff;
}
.column-left > ul > li a:hover {
	color: #4D4D4D;
}
.column-left > ul > li > ul {
	height: 0;
	overflow: hidden;
	padding-bottom: 5px;
}
.column-left > ul > li.active > ul {
	height: auto;
}
.column-right {
	float: right;
}
.column-right-main {
	width: 733px;
	margin-top: 16px;
	margin-bottom: 50px;
	margin-right: 19px;
	padding: 22px 0;
	height: 485px;
	background-color: #fff;
	box-shadow: 0 2px 5px rgba(0,0,0,.3);
	overflow: hidden;
}
.column-article-box {
	position: relative;
	overflow: hidden;
	height: 485px;
	padding-left: 22px;
	padding-right: 25px;
}
.column-article-text {
	font-size: 12px;
	color: #3d3d3d;
	line-height: 1.8;
}
.column-article-text img {
	max-width: 686px;
	height: auto !important;
	margin-top: 5px;
}
.news-wrap > li {
	line-height: 40px;
	border-bottom: 1px dashed #cecece;
	font-size: 12px;
	padding-left: 18px;
	background: url(../Images/news_list_bg.gif) no-repeat 10px center;
}
.news-wrap > li a {
	color: #474747;
}
.news-wrap > li a:hover {
	color: #4D4D4D;
}
.news-wrap > li span {
	float: right;
	color: #cecece;
	margin-right: 5px;
}
.news-title {
	font-size: 16px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 1.5;
}
.news-date {
	font-size: 12px;
	color: #cecece;
	text-align: center;
	margin-bottom: 15px;
}
.case-wrap {
	display: block;
	margin-left: -28px;
	margin-top: -14px;
}
.case-wrap > li {
	display: block;
	float: left;
	width: 210px;
	height: 210px;
	overflow: hidden;
	margin-left: 28px;
	margin-top: 14px;
}
.case-wrap > li .img {
	width: 210px;
	height: 175px;
	overflow: hidden;
	text-align: center;
	background-color: #ccc;
}
.case-wrap > li .img > img {
	width: 100% !important;
	height: 100% !important;
	margin: 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.case-wrap:hover > li .img img {
	filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}
.case-wrap:hover > li:hover .img > img {
	filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}
.case-wrap > li h1 {
	display: block;
	width: 219px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #474747;
	font-size: 14px;
	font-weight: normal;
}
.case-wrap > li:hover h1 {
	color: #4D4D4D;
}
.case-list {
	margin-top: -25px;
}
.case-list > li {
	display: block;
	width: 100%;
	height: 158px;
	padding: 25px 0;
	border-bottom: 1px solid #ddd;
}
.case-list > li .img {
	width: 219px;
	height: 158px;
	float: left;
	overflow: hidden;
	background-color: #f5f5f5;
}
.case-list > li .img img {
	width: 100% !important;
	height: 100% !important;
}
.case-list > li .text {
	float: right;
	width: 450px;
	height: 158px;
	overflow: hidden;
	position: relative;
}
.case-list > li .text h1 {
	font-size: 14px;
	color: #474747;
	font-weight: bold;
	line-height: 1;
	margin-top: 6px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.case-list > li .text p {
	line-height: 1.8;
	text-indent: 2em;
	color: #959595;
}
.case-list > li .text a {
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 14px;
	color: #4D4D4D;
}
.map {
	float: left;
	width: 400px;
	height: 485px;
}
.contact-text {
	float: left;
	margin-left: 22px;
	width: 264px;
}
.case-wrap .notenter {
	position: relative;
	height: 485px;
	background: #fff url(../Images/danger_sign.png) no-repeat center center;
	margin-top: 14px;
	margin-left: 28px;
}
.news-wrap .notenter {
	position: relative;
	height: 485px;
	background: #fff url(../Images/danger_sign.png) no-repeat center center;
}
.pager {
	float: right;
	color: #777;
	font-size: 12px;
	margin-top: 14px;
}
.pager span,
.pager a {
	display: block;
	float: left;
	background-color: #fff;
	border: 1px solid #cecece;
	padding: 0 5px;
	margin-left: 8px;
	line-height: 1.5;
}
.pager .current,
.pager a:hover {
	background-color: #4D4D4D;
	color: #fff;
	border: 1px solid #4D4D4D;
}

